# -*- Mode: Python; coding: utf-8; indent-tabs-mode: nil; tab-width: 4 -*-

# Ubuntu System Tests
# Copyright (C) 2016 Canonical
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

from ubuntu_system_tests.helpers.music.app import (
    APP,
    APP_NAME,
    APP_ID,
    APP_WIN_ID,
    CONFIG_FILE,
    get_music_app_proxy,
    is_music_app_running,
    launch_music_app,
    QML,
    stop_music_app,
)
from ubuntu_system_tests.helpers.music.utils import (
    get_current_album,
    get_current_song,
    set_welcome_wizard,
)


__all__ = [
    'APP',
    'APP_NAME',
    'APP_ID',
    'APP_WIN_ID',
    'CONFIG_FILE',
    'get_current_album',
    'get_current_song',
    'get_music_app_proxy',
    'is_music_app_running',
    'launch_music_app',
    'QML',
    'set_welcome_wizard',
    'stop_music_app',
]
