# -*- Mode: Python; coding: utf-8; indent-tabs-mode: nil; tab-width: 4 -*-

#
# Ubuntu System Tests
# Copyright (C) 2016 Canonical
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#

from ubuntu_system_tests.helpers.mediaplayer.app import (
    APP,
    get_media_player_proxy,
    is_mediaplayer_running,
)
from ubuntu_system_tests.helpers.mediaplayer.utils import (
    play_video,
    start_media_player_observer,
)


__all__ = [
    'APP',
    'get_media_player_proxy',
    'is_mediaplayer_running',
    'play_video',
    'start_media_player_observer',
]
