# -*- Mode: Python; coding: utf-8; indent-tabs-mode: nil; tab-width: 4 -*-

# Ubuntu System Tests
# Copyright (C) 2016 Canonical
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

from ubuntu_system_tests.helpers.application import QmlApplication

APP_QML_FILE = 'telegram'
APP_CLICK = 'com.ubuntu.telegram'
APP_NAME = 'Telegram'
APP_ID = 'com.ubuntu.telegram_telegram'


class Telegram(QmlApplication):

    def __init__(self):
        super().__init__(APP_NAME, APP_CLICK, APP_QML_FILE, APP_ID)

    def get_main_view(self):
        from ubuntu_system_tests.helpers.telegram.cpo import MainView  # NOQA
        return self.get_proxy_object().main_view
